body {
    background-image: url('/src/index-background.png');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.centered-bloc {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);   
}

.dollhouse {
    display: block;
    max-width: 333px;
    height: auto;
    padding-bottom: 150px;
    margin: 0;
}
.text {
    font-family: 'Georgia';
    font-size: 20px;
    color: white;
    text-align: center;
    margin: 0 auto;
}

/* Reduce dollhouse bottom padding on small screens (mobile) */
@media (max-width: 600px) {
    .dollhouse {
        padding-bottom: 50px;
    }
}
